<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [expandIndustry](./bitburner.corporation.expandindustry.md)

## Corporation.expandIndustry() method

Expand to a new industry

**Signature:**

```typescript
expandIndustry(industryType: CorpIndustryName, divisionName: string): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  industryType | [CorpIndustryName](./bitburner.corpindustryname.md) | Name of the industry |
|  divisionName | string | Name of the division |

**Returns:**

void

